/*! responsive-nav.js v1.0.15 by @viljamis */
#nav-toggle {
	display: none;
}
@media screen and (max-width: 1000px) {

	#nav-menus li.phone {
		display: none;
	}
	.mobile-number {
		display: block;
	}
	.main-navigation {
		padding: 0;
		position: initial;
	}
	.main-navigation .stack-wrapper {
		padding: 0;
	}
	#nav-toggle {
	    color: #2c2b28;
	    display: block;
	    font-size: 14px;
	    float: right;
	    font-weight: 600;
	    margin: 4px 20px;
	    padding: 0;
	    text-decoration: none;
	    text-transform: uppercase;
	    transition: all 0.5s ease;
	}
	#nav-toggle span {
		display: inline-block;
		float: left;
		line-height: 16px;
		padding: 20px 10px 20px 0;
	}
	#nav-toggle .fa {
		float: right;
		padding: 14px 0;
	}
	#nav-toggle .genericon-menu {
		font-size: 26px;
	}
	#nav-toggle:hover {
		color: #ac9664;
		text-decoration: none;
	}
	#nav-menus {
		background: #43423e;
		display: none;
	}
	.js #nav-menus.closed {
		max-height: 0;
	}
	#nav-menus.closed {
		display: none;
		max-height: 0;
	}
	.js #nav-menus {
		background: #43423e;
		padding: 0;
		clip: rect(0 0 0 0);
		float: none;
		max-height: 0;
		position: absolute;
		display: block;
		overflow: hidden;
		width: 100%;
		zoom: 1;
	}
	.secondary-menu-stack,
	.primary-menu-stack {
		height: auto;
	}
	.secondary-menu-stack {
		background-color: #43423e;
	}
	.header-menu-container,
	.phone-number,
	.secondary-menu-stack .call-button {
		float: none;
	}
	.phone-number,
	.secondary-menu-stack .call-button {
		display: none;
	}
	#nav-menus ul,
	#nav-menus ul ul {
		box-shadow: none;
		margin: 0;
		padding: 0;
		opacity: 1;
		width: 100%;
		display: block;
		float: none;
		list-style: none;
		position: relative;
		top: auto;
		left: auto;
		right: auto;
	}
	#nav-menus ul ul {
		background-color: #43423e;
	}
	#nav-menus li {
		display: none;
		float: none;
		width: 100%;
	}
	#nav-menus li {
		display: block;
	}
	#nav-menus li.social-icon {
		display: none;
	}
	.header-menu-container ul ul:before {
		display: none;
	}
	#nav-menus a {
	    color: #fff;
	    font-size: 16px;
	    font-weight: normal;
	    padding: 13px;
	    text-shadow: 0 0 5px #646464;
	    text-transform: uppercase;
	}
	#nav-menus a:hover {
		background-color: #6f6e67;
	    color: #fff;
	    text-shadow: none;
	}
	#nav-menus ul ul a {
	    background: none;
	    background-color: #333;
	    padding: 10px 33px;
	    text-align: center;
	    width: auto;
	    font-size: 14px;
	    line-height: 14px;
	}
	#nav-menus ul ul ul a {
		padding: 13px 53px;
	}
	#nav-menus ul ul a:hover {
		background: none;
		background-color: #000;
	}
}
@media screen and (max-width: 500px) {


}